:root {
  --popupForm: 0px;
  --primary-color: #6f5499;
  --secondary-color: #f68326;
  --tertiary-color: #548af6;
  --highlighter-color-green: #abff32;
  --gray-text-color: rgba(97, 103, 110, 0.5);
  --text-color: black;
  --text-color-secondary: #333;
  --text-inv-color: white;
  --negative-number-color: #da1727;
  --background-color: white;
  --box-background-color: white;
  --box-background-gradient: white;
  --box-background-gradient-two: white;
  --background-accent-color: #eaeff5;
  --background-mask-color: rgba(234, 239, 245, 0.8);
  --adv-interval-amazonBlue: #24303e;
  --adv-interval-pauseToolColor: rgba(36, 48, 62, 0.5);
  --adv-interval-pauseToolColorHover: rgba(36, 48, 62, 0.3);
  --adv-interval-boostToolBackground: var(--secondary-color);
  --adv-interval-boostToolBackgroundHover: var(--secondary-color);
  --main-dropdown-color: var(--background-color);
  --main-dropdown-color-hover: rgba(255, 255, 255, 0.64);
  --border-color: #e7e9ed;
  --border-color-darker: #b6b7b9;
  --link-accent-color: hsla(0, 0%, 0%, 0.5);
  --link-accent-color-hover: black;
  --account-icon-hover: #91A0B2;
  --table-header-background: #f7f8fb;
  --table-background: white;
  --table-hover-background: white;
  --table-hover-background-two: white;
  --table-header-color: #61676E;
  --table-input-color: #eef1f6;
  --table-border: var(--border-color);
  --message-info-color: #335db2;
  --message-success-color: #3c763d;
  --message-warning-color: #d27b36;
  --message-error-color: #911b18;
  --message-danger-color: #dc3545;
  --message-info-color-light: #eaeff5;
  --message-success-color-light: #a9d0aa;
  --message-warning-color-light: #d9aa88;
  --message-error-color-light: #d5aaa9;
  --input-border: silver;
  --input-background: white;
  --input-color: black;
  --input-color-two: black;
  --input-disabled-background: #ebebeb;
  --input-disabled-color: #adadad;
  --input-readonly-color: var(--input-disabled-color);
  --default-box-shadow: #eaeaea;
  --popup-box-shadow: #8f8f8f;
  --button-color: white;
  --button-background: #9b83bf;
  --button-hover-color: white;
  --button-hover-background: #7f52b6;
  --href-color: var(--tertiary-color);
  --href-hover-color: var(--secondary-color);
  --menu-selected-text-color: var(--text-inv-color);
  --customer-hub-text-title: #020D2B;
  --customer-hub-text: var(--tertiary-color);
  --graph-big-line-color: var(--tertiary-color);
  --graph-big-line-strok: rgba(87, 145, 241, 0.05);
  --graph-tooltip: #fdbd79;
  --graph-tooltip-text: white;
  --graph-pie-color-one: var(--tertiary-color);
  --graph-pie-color-two: var(--secondary-color);
  --graph-pie-color-three: var(--primary-color);
  --graph-line-color-red: #a20404;
  --graph-line-fill-red: rgba(162, 4, 4, 0.2);
  --graph-line-color-orange: #f68326;
  --graph-line-fill-orange: rgba(246, 131, 38, 0.2);
  --graph-line-color-yellow: #e6e000;
  --graph-line-fill-yellow: rgba(230, 224, 0, 0.2);
  --graph-line-color-green: #07932d;
  --graph-line-fill-green: rgba(7, 147, 45, 0.2);
  --graph-line-color-blue: #548af6;
  --graph-line-fill-blue: rgba(84, 138, 246, 0.2);
  --graph-line-color-violet: #61348c;
  --graph-line-fill-violet: rgba(141, 67, 216, 0.2);
  --graph-line-fcolor-magenta: #961c6e;
  --graph-line-fill-magenta: rgba(255, 64, 191, 0.2);
  --graph-line-color-pink: #d23d56;
  --graph-line-fill-pink: rgba(236, 124, 141, 0.2);
  --graph-line-color-grey: #333;
  --graph-line-fill-grey: rgba(51, 51, 51, 0.2);
  --dashboard-header-secondary-background: #E9EDF5;
  --dashboard-header-secondary-color: #41454E;
  --dashboard-interval-color: #1C2136;
  --datapiscker: white;
  --datapiscker-header: #E9EDF5;
  --datapiscker-text: var(--text-color);
  --datapiscker-border: none;
  --sc-supply-problem-color: #ffe0e0;
  --sc-order-problem-color: #ffe8bd;
  --sc-component-problem-color: #fffee0;
  --sc-no-problem-color: #e9f9e6;
  --button-dropdown-delay: 300ms;
  --border-radius-basic: 7px;
  --border-radius-large: 15px;
}
/*# sourceMappingURL=basic-colors-light.css.map */